.hide {
    text-indent: -999px;
	overflow: hidden;
	font-size: 0;
}

a {	text-decoration: none; outline: 0; }
a img,
img { border:none; }

/*
-------------------------------------------------------------- */

body { background: #fff; }

body, input, textarea {
	font-family: Verdana, Helvetica, Arial, sans serif;
	font-size: 100%;
	line-height: 1.5;
	color: #231f20;
}

img#printlogo { display: none; }

/* Header
-------------------------------------------------------------- */

#header .max-width {
	min-height: 113px;
}

#gov {
	margin: 10px 0px 5px 10px;
	display: inline;
	float: left;
}

.crest { display: none; }

#qg-coa {
	margin-left: 20px;
	margin: 10px 10px;
}

#tools { 
  color: #fff;
}

#tools li { 
           background-color: #243842;
}

#tools .last-child { 
background-color:transparent; 
margin-top:-3px;
}

#tools a {
	color: #fff;
	padding: 0;

}

#tools .social_nu {
	display: block;
	float: left;
	width: 18px;
	height: 18px;
	margin: 0 4px;
}

#tools .facebook_nu {
	background: url(img/facebook_nu.png) 0 0 no-repeat;
}
#tools .twitter_nu {
	background: url(img/twitter_nu.png) 0 0 no-repeat;
}

#search { overflow: hidden; }

label.hidden { display: none; }

input.searchField { border: #cacac8 0px solid;}

#search input[type="text"] {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	background-color: #fff;
	box-sizing: border-box;
	border-radius: 0px;
	margin: 0px 0px 2px 2px;
  padding-top:3px;
  padding-left:3px;
  padding-right:3px;
  padding-bottom: 2px;
	vertical-align: middle;
	font-weight: 300;
}

input#btn {
	border: none;
	padding: 3px 10px 4px 4px;
	margin: 0 -5px;
	cursor: pointer;
	color: #fff;
	background: #00a1cd;
  font-size: 12px;
    -webkit-appearance: none;
}

input#btn:hover { color: #fff; }

#page-container {
	padding-top: 0;
	padding-bottom: 4px;
	margin: 10px 0 0 0;
}

/*
-------------------------------------------------------------- */

#nav-site #mobile-nav {	display: none; }

#nav-site .max-width { position: relative; }

#nav-site {
	background: #243842;
	z-index: 9999999;
}

#nav-site ul {
	position: relative;
	margin: 0;
	z-index: 9999999;
}

#nav-site ul .first-menu {
	margin: 0;
}

#nav-site ul .last-menu {
	position: absolute;
	right: 0px;
	top: 0;
}

#nav-site li {
	position: relative;
	z-index: 9999999;
}

#nav-site li a {
	color: #fff;
	z-index: 9999999;
  font-weight: normal;
}

#nav-site li a:hover,
.single #nav-site li.page-item-10 a,
.category #nav-site li.page-item-10 a,
#nav-site li.current_page_ancestor a,
#nav-site li.current_page_item a {
	color: #fff;
  background-color: #6d6e71;
	text-decoration: none;
}

#nav-site ul ul {
	background: #e7e7e8;
	border-bottom: 6px solid #243842;
	z-index: 9999999;
	margin: 16px 0 0 -6px;
	padding: 0 10px;
	width: 250px !important;
	overflow: hidden;
	position: relative;
	zoom: 1;
}

#nav-site ul ul li {
	margin: 0.4em 0 !important;
	padding: 4px 0 !important;
	min-height: auto !important;
}

#nav-site ul ul li a {
  background-color: transparent !important;
	border-top: 1px solid #0b6187;
	color: #243842 !important;
	padding: 8px 0 0 0;
	margin: 0;
	white-space: normal !important;
	font-weight: normal;
	min-height: auto !important; 
	z-index: 9999999;
}

#nav-site ul ul li.child-first a { border-top: none !important; }

#nav-site ul ul li a:hover { color: #00a1cd !important; background-color:transparent; }

/* subnav
-------------------------------------------------------------- */
#nav-section h2 {
  display: inline-block;
  margin: 20px 5px 10px 0px;
}

#nav-section .main-hamburger,
#nav-section .sub-hamburger {
	display: none;
}

#nav-section .box-sizing {
	background: #fff;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	padding: 0;
}

/*#nav-section h2 {
	margin: 15px 30px;
}*/

#nav-section ul {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
	width: 100%;
  font-size: 16px;
  font-size: 100%;
}

#nav-section ul ul { 
	margin: 0; 
	background: #fff;
}

#nav-section li {
	margin: 0;
  border-top: 1px solid #6d6e71;
}

#nav-section li a {
	display: block;
	padding: 6px 10px;
	color: #243842;
}

#nav-section ul ul li a { padding: 6px 30px 6px 30px; }
#nav-section ul ul ul li a { padding: 6px 30px 6px 50px; }
#nav-section ul ul ul ul li a { padding: 6px 30px 6px 65px; }

#nav-section li.current-cat>a,
#nav-section li.current_page_item>a,
#nav-section li a:hover,
#nav-section ul li.current-cat>a,
#nav-section ul li.current_page_item>a,
#nav-section ul li a:hover,
#nav-section ul ul li.current-cat>a,
#nav-section ul ul li.current_page_item>a,
#nav-section ul ul li a:hover,
#nav-section ul ul ul li.current-cat>a,
#nav-section ul ul ul li.current_page_item>a,
#nav-section ul ul ul li a:hover,
#nav-section ul ul ul ul li.current-cat>a,
#nav-section ul ul ul ul li.current_page_item>a,
#nav-section ul ul ul ul li a:hover{
	background: #cc3234;
    color: #fff;
	font-weight: bold;
  border-right: 5px solid #243842;
}	

#nav-section li.current_page_ancestor>a:hover,
#nav-section ul li.current_page_ancestor>a:hover,
#nav-section ul ul li.current_page_ancestor>a:hover,
#nav-section ul ul ul li.current_page_ancestor>a:hover,
#nav-section ul ul ul ul li.current_page_ancestor>a:hover
{
  color: #fff;
  font-weight: bold;
}

#nav-section li.current_page_ancestor>a,
#nav-section ul li.current_page_ancestor>a,
#nav-section ul ul li.current_page_ancestor>a,
#nav-section ul ul ul li.current_page_ancestor>a,
#nav-section ul ul ul ul li.current_page_ancestor>a
 {
	background: transparent;
    color: #243842;
	font-weight: normal;
}
/*
#nav-section li.current-cat>a,
#nav-section li.current_page_ancestor>a,
#nav-section li.current_page_item>a,
#nav-section li a:hover {
	background: #0b6187;
    color: #fff;
	font-weight: bold;
  border-right: 5px solid #243842;
}

#nav-section ul li.current-cat>a,
#nav-section ul li.current_page_ancestor>a,
#nav-section ul li.current_page_item>a,
#nav-section ul li a:hover {
	background: #00a1cd;
    color: #fff;
	font-weight: bold;
    border-right: 5px solid #243842;
}

#nav-section ul ul li.current-cat>a,
#nav-section ul ul li.current_page_ancestor>a,
#nav-section ul ul li.current_page_item>a,
#nav-section ul ul li a:hover {
	background: #0b6187;
    color: #fff;
	font-weight: bold;
    border-right: 5px solid #243842;
}	

#nav-section ul ul ul li.current-cat>a,
#nav-section ul ul ul li.current_page_ancestor>a,
#nav-section ul ul ul li.current_page_item>a,
#nav-section ul ul ul li a:hover {
	background: #647541;
    color: #fff;
	font-weight: bold;
    border-right: 5px solid #243842;
}	

#nav-section ul ul ul ul li.current-cat>a,
#nav-section ul ul ul ul li.current_page_ancestor>a,
#nav-section ul ul ul ul li.current_page_item>a,
#nav-section ul ul ul ul li a:hover {
	background: #f99d3e;
    color: #fff;
	font-weight: bold;
    border-right: 5px solid #243842;
}
*/

/* Content
-------------------------------------------------------------- */

.article {
	margin: .1em 0 0 0;
}

.article .box-sizing {
	background: #fff;
	margin: 0;
	padding-bottom: 0;
	-webkit-border-radius: 10px;
    border-radius: 10px;
}

.article .border {
	padding: 20px 0px 0px;
	min-height: 600px;
}

#breadcrumbs a {
    display: inline;
	padding: 0;
	color: #243842;
}

#breadcrumbs a:hover { color: #13A89E; }

.article h1 { 
	color: #243842; 
	display: inline;
}

.article h2 { color: #243842; }

#pre-page-options {
	margin: 20px 0 0 0;
	float: right;
	display: inline;
}
/* Two lines */
.page-id-31 #pre-page-options,
.page-id-15 #pre-page-options,
.page-id-17 #pre-page-options {
	margin: 59px 0 0 0;
}
#pre-page-options a { color: #243842; }
#pre-page-options a:hover { color: #38a2da; }

.article hr {
	clear: both;
}

#section-documentation a { color: #243842; }
#section-documentation a:hover { color: #005581; }

.updated {
	clear: both;
  margin-bottom: 10px;
}

.search-results a {
	text-decoration: none;
	display: inline;
	float: none;
}

.search ol li {
	margin-bottom: 12px;
}

.search .title {
	font-size: 130%;
}

.article  table {
	border-top: #e8e8e8 1px solid;
	border-bottom: #e8e8e8 1px solid;
}

.article  table td {
	border: none;
	border-top: #e8e8e8 1px solid;
	border-bottom: #e8e8e8 1px solid;
	padding: 8px 0;
}

.color-pods {
	-webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 1em 2em 1em 6em;
    margin: 0 0 1em 0;
}

.color-pods img {
	float: left;
	display: inline;
}

.color-pods h2 {
	color: #000;
	text-transform: uppercase;
	margin-bottom: 0;
}

.color-pods p {
	margin-top: 0;
	padding-top: 0;
}

/* accordion
-------------------------------------------------------------- */

.clickable {
	cursor: pointer;
}

.accordion .section h2 {
  color: #fff;
  padding: 12px 32px;
  margin: 0 0 1px 0;
  background: #2D2D2D url(img/arrow-icon.png) 8px 12px no-repeat;
  font-size: 110%;
  cursor: pointer;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
}

.accordion .section h2.hover { 
  background: #4dc6f3 url(img/arrow-icon-in.png) 8px 12px no-repeat; 
}

.accordion .section h2.open { 
  background: #4dc6f3 url(img/arrow-icon-in.png) 8px 12px no-repeat;
  -webkit-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}

.open-div {
  padding: 10px 20px;
  border: 1px solid #e5e5e5;
   -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}

/* sidebar
-------------------------------------------------------------- */

.aside {
	margin-bottom: .6em;
}

.news-sidebar {
	padding: 0 0px;
}

.news-sidebar .box-sizing {
	background: #fff;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	margin: 0;
	padding: 0;
}

.home .news-sidebar .box-sizing {
	min-height: 254px;
}

.signup .box-sizing {
	background: #D65455 url(img/signup.png) top right no-repeat;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	margin: 0;
	padding: 0 1em 1em;
}

.signup .border,
.news-sidebar .border {
	padding: 0px 0px 0px;
}

.signup h3,
.news-sidebar h2 {
	color: #fff;
}

.news-sidebar h2 {
	background: #005581 url(img/news.png) top right no-repeat;
	-webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    margin: 0;
	padding: 10px 20px;
}

.news-sidebar p, .news-sidebar div {
	padding: 10px 20px;
}

.news-sidebar a { color: #243842; }
.news-sidebar a:hover { color: #005581; }


.signup h3 {
	margin: 1em 0 .5em 0;
}

.signup ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.signup ul li { margin: 0 0 12px 0; }

.signup label {
	display: inline-block;
	text-align: right;
	width: 50px;
	color: #fff;
}

.signup label.wide-label {
	display: block;
	text-align: left;
	color: #fff;
	width: 100%;
	margin: 0 0 0 5px;
}

.signup #name,
.signup #jkdlthi-jkdlthi {
	width: 77%;
}

.signup #fieldjkwdrl {
	width: 78%;
	margin: 0 0 0 54px;
}

.signup input[type="text"] {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	box-sizing: border-box;
	border-radius: 2px;
	margin: 0;
	padding: 0 2px;
	vertical-align: middle;
	font-weight: 300;
}

.signup .submit {
	color: #fff;
	background: #2d2d2d;
	padding: 6px 12px;
	border: none;
	float: right;
	display: inline;
	position: relative;
	margin: 0 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
}

.signup .submit:hover {
	background: #000;
}

.join_us h2 {
	color: #fff;
}

/* Home
-------------------------------------------------------------- */

.the-content {
	width: 659px !important;
	float: left;
	display: inline;
	overflow: hidden;
}

.sidebar {
	width: 311px;
	float: right;
	display: inline;
}

/*.home #nav-section .box-sizing,
.home .article .box-sizing {
	background: transparent;
	padding: 0;
}*/

.home .article .border {
	padding: 0;
	min-height: 254px;
}

/* Slider
-------------------------------------------------------------- */

.outer-banner {
	margin: 0 0 8px 0;
	-webkit-border-radius: 10px;
    border-radius: 10px;
}

.wrap {
	position: relative;
}

.cycle {
	height: 254px;
	position: relative;
}

.slides {
	min-height: 150px;
  width:100%;
	-webkit-border-radius: 0px;
    border-radius: 0px;
}

.slides img {
	-webkit-border-radius: 0px;
    border-radius: 0px;
  display: block;
    margin: auto;
  min-height: 150px;
  min-width: 850px;
  overflow:hidden;
}

.Blue {
	 background: #4dc6f3;
}
.Yellow {
	background: #ffdb54;
}
.Red {
	background: #d7636f;
}
.Green {
	background: #4bae49;
}

.details {
	width: 167px;
	min-height: 126px;
	position: absolute;
	bottom: 30px;
	right: 58px;
}

.details h2 {
	color: #000;
	text-transform: uppercase;
	font-weight: lighter;
	margin: 0;
	padding: 0;
	font-size: 184%;
	line-height: 26px;
}

.details p {
	color: #000;
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 125%;
	font-size: 90%;
}

.details a {
	color: #fff;
	background: #2d2d2d;
	padding: 8px;
	border: none;
	position: relative;
	margin: 0;
	cursor: pointer;
	text-decoration: none;
	-webkit-appearance: none;
}

.details a:hover {
	background: #000;
}

.controls {
	display: block;
	width: 37px;
	height: 37px; 
	position: absolute;
	top: 43%;
	z-index: 999;
}

#next { 
	background: url(img/controls.png) top right no-repeat; 
	right: 0;
}

#next:hover { 
	background: url(img/controls.png) bottom right no-repeat; 
}


/* twitter
-------------------------------------------------------------- */

.twitter {
	background: #fff;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	margin: .6em 0 .6em 0;
	overflow: hidden;
	min-height: 214px;
}

.twitter h2 {
	background: #48c1ef url(img/news.png) top right no-repeat;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
    margin: 0 10px 0 0 !important;
	padding: 10px 0 10px 20px;
	color: #fff;
	width: 100%;
	float: left;
}

.twitter h2 a {
	background: url(img/twitter.png) 0 0 no-repeat;
	color: #fff;
	text-decoration: none;
	display: block;
	min-height: 30px;
	padding: 0 0 0 50px;
}

.twitter .twitter-feed {	
	padding: 65px 15px 0 15px;
	font-size: 13px;
}

.twitter .twitter-feed a {
	color: #48c1ef;

}

ul#tweets li a {
	margin: 0;
	padding: 0;
	display: inline;
	padding: 0;
	color: #48C1EF;
}

ul#tweets li a:hover { 
	color: #888; 
	font-weight: normal;
	background: none;
}


/* feed
-------------------------------------------------------------- */

.news-feed-side,
.news-feed {
	position: relative;
	display: inline-block;
	height: 211px;
	background: #fff;
	-webkit-border-radius: 10px;
    border-radius: 10px;
    width: 100%;
    overflow: hidden;
    margin: 0.7em 0 0 0;
}

.news-feed-side h3,
.news-feed h3 {
	background: url(img/news-feed.png) top right no-repeat;
	height: 48px;
	overflow: hidden;
	display: block;
	color: #fff;
	font-size: 16px;
	margin: 0;
	padding: 3px 15px;
}

.news-feed-side h3 small,
.news-feed h3 small {
	font-size: 11px;
	display: block;
}

.slider-side,
.slider {
	margin: 0 15px;
	padding: 0;
}
.slider-side p,
.slider p {
	margin: 0 !important;
}

.news-item {
	line-height: 16px;
	font-size: 12px;
}

.news-item a { 
	color: #4bae49;
	margin: 3px 0;
	display: block;
	font-weight: 600;
}
.news-item a:hover { color: #000; }

.news-feed-side {
	display: none;
}


/* pods
-------------------------------------------------------------- */

.pods {
	position: relative;
	display: inline-block;
	background: #fff;
	-webkit-border-radius: 10px;
    border-radius: 10px;
    width: 49.5%;
    overflow: hidden;
    min-height: 214px;
}

.pods:hover {
	opacity: 0.9;
}

.pods img {
	float: right;
	display: inline;
}

.home-left {
	float: left;
	display: inline;
}

.home-right {
	float: right;
	display: inline;
}

.info {
	position: absolute;
	bottom: 0;
	left: 20px;
	text-align: right;
	width: 145px;
}

.info .title {
	color: #000;
	font-size: 130%;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 125%;
}

.info .text {
	color: #000;
	margin: 0;
	padding: 0;
	line-height: 125%;
	font-size: 100%;
}

.home-left:hover .title,
.home-left:hover .text {
	color: #d65455;
}

.home-right:hover .title,
.home-right:hover .text {
	color: #0e86b4;
}

.info .submit {
	color: #fff;
	background: #2d2d2d;
	padding: 6px 12px;
	display: inline-block;
	position: relative;
	margin: 10px 0;
	cursor: pointer;
	-webkit-appearance: none;
}

.home-right:hover  .submit,
.home-left:hover .submit {
	background: #000;
}

/* News & media
-------------------------------------------------------------- */

.news-post {
	overflow: hidden;
	padding: 0 0 10px 0;
}

.thumbnail {
	float: left;
	display: inline;
	margin: 0 15px 15px 0;
	border: 1px solid #4dc6f3;
	border-bottom-color: #0e86b4;
	border-right-color: #0e86b4;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.post-date {
	font-size: 11px;
	font-style: italic;
	margin: 0;
	padding: 0;
}

.post-title {
	margin: 0 0 4px 0;
	padding: 0;
}

.news-post p {
	margin: 0;
	padding: 0;
}

/* Profiles
-------------------------------------------------------------- */

.profile {
	overflow: hidden;
	padding: 10px 0;
	border-top: 1px solid #dadada;
}

.profile-pic {
	float: left;
	display: inline;
	margin: 0 15px 15px 0;
	position: relative;
	width: 160px;
	height: 160px;
}

.profile-mask {
	width: 160px;
	height: 160px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

.profile h3 {
	color: #d65455;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
}

.profile p {
	margin: 0;
	padding: 0;
}

.profile .readmore {
	padding: 6px 12px;
	margin: 8px 0;
	display: inline-block;
	color: #fff !important;
	background: #2d2d2d;
	text-decoration: none !important;
}

.profile .readmore:hover {
	background: #000;
}

/* Forms
-------------------------------------------------------------- */

#gform_confirmation_wrapper_1,
#gform_wrapper_1 {
	float: right;
	display: inline;
	position: relative;
	width: 45%;
	margin: 0;
	padding: 0 0 0 20px;
	border-left: #ddd 1px solid;
	min-height: 200px;
}

.gform_wrapper .top_label .gfield_label {
	font-weight: normal;
}

#wpmem_login .form input[type="password"], 
#wpmem_login .form input[type="text"], 

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"],
.gform_wrapper textarea {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #aaa;
	border-bottom-color: #ccc;
	border-radius: 2px;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 100%;
	font-weight: 300;
}

#wpmem_login .form input[type="password"]:focus, 
#wpmem_login .form input[type="text"]:focus, 

.gform_wrapper input[type="text"]:focus, 
.gform_wrapper input[type="url"]:focus, 
.gform_wrapper input[type="email"]:focus, 
.gform_wrapper input[type="tel"]:focus, 
.gform_wrapper input[type="number"]:focus, 
.gform_wrapper input[type="password"]:focus,
.gform_wrapper textarea:focus  {
	border: 1px solid #6cf;
}

.gform_wrapper .gform_footer {
	padding: 0 0 10px 0;
	margin: 0;
}


.gform_wrapper div.validation_error {
	color: #d65455;
	font-size: 1em;
	font-weight: normal;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0;
	margin-bottom: 0 !important;
	padding-left: 0 !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	margin-bottom: 0 !important;
	padding: 0 !important;
	border-top: none;
	border-bottom: none;
}

.gform_wrapper .gfield_error .gfield_label {
	color: #d65455;
}

.gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error textarea {
	border: 3px solid #48C1EF;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: 0;
	margin: 5px 0 0 0;
	font-weight: bold;
}

.gform_wrapper .ginput_container + .gfield_description.validation_message {
	margin-top: 0;
}

.gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
	padding: 0 !important;
	color: #48C1EF;
}

.gform_wrapper div.validation_error {
	margin-bottom: 0;
}

#wpmem_login .form .buttons,
.gform_button {
	color: #fff;
	background: #243842;
	padding: 6px 12px;
	border: none;
	position: relative;
	margin: 0;
	cursor: pointer;
	text-decoration: none;
	margin-top: 10px;
}

#wpmem_login .form .buttons:hover,
.gform_button:hover { background: #243842; }

.gform_wrapper .gsection {
	padding: 0 0 8px 0;
	margin: 35px 0 15px 0;
}

.gform_wrapper .gfield_radio li input[type=radio] {
	margin: 4px;
}

/* Login
-------------------------------------------------------------- */

#wpmem_login .form {
	float: left;
	display: inline;
	position: relative;
	width: 80%;
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
	/* border-right: #ddd 1px solid; */
	min-height: 200px;
}

#wpmem_login fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
#wpmem_login legend {
	display: none;
}

#wpmem_login label {
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
}

#wpmem_login .button_div {
	text-align: left;
	height: 35px;
	padding: 3px 0;
}

#wpmem_login .div_text {
	margin: 0;
	display: block;
	width: 70%;
	float: none;
}

#wpmem_login .form .buttons {
	float: right;
	display: inline-block;
}

#wpmem_login .form .clear {
	clear: both;
	padding: 6px 0;
}


/* Buttons
-------------------------------------------------------------- */

input:focus, textarea:focus, button:focus, select:focus, .button:focus {
	outline: 2px solid #005581;
}

/* Paging
-------------------------------------------------------------- */

ul.paging-numbers { 
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0 !important;
	overflow: hidden;
	float: left;
	display: inline;
}

ul.paging-numbers  li {
	float: left;
	margin: 1px;
	background: #b0afaf !important;
	width: 32px;
	height: 32px;
	line-height: 32px !important;
	padding: 0 !important;
	text-align: center;
}

ul.paging-numbers  li.previous,
ul.paging-numbers  li.next {
	width: auto;
}

ul.paging-numbers  li.previous a,
ul.paging-numbers  li.next a {
	padding: 0 10px !important;
	background: #000 !important;
	color: #fbfbfb !important;
	font-weight: 400;
}

ul.paging-numbers  li.disable a {
	background: #555 !important;
	color: #888 !important;
}

ul.paging-numbers  li a, 
ul.paging-numbers  li.active { 
	display: block; 
	background-color: #b0afaf;
	color: #fbfbfb !important;
	border: 1px solid #ccc;
	text-decoration: none !important;
	height: 32px;
	font-weight: 900;
}

ul.paging-numbers  li a:hover {
	background: #000 !important;;
	color: #fbfbfb !important;
} 
ul.paging-numbers  li.disable a:hover {
	background: #555 !important;
	color: #888 !important;
} 

ul.paging-numbers  li.active { 
	background-color: #0e86b4 !important;
	border-color: #0e86b4; 
	color: #000 !important;
}

/* members
-------------------------------------------------------------- */

.page-id-1059 #section-documentation ul { display: none; }

#wpmem_msg, .wpmem_msg {
	padding: 0 20px !important;
	width: 13px;
	margin: 0 auto;
}
#wpmem_msg b, .wpmem_msg b {
	font-weight: normal;
	font-size: 80%;
}

/*
-------------------------------------------------------------- */
#fat-footer {
	padding: 0;
}

#fat-footer {
	overflow: visible;
	color: #202020;
	position: relative;
	min-height: 316px; 
	background-color:#e7e8e9;
	position: relative;
}

#fat-footer .section {
	width: 18%;
	margin: 0 1.7%;
	min-height: 242px;
}

#fat-footer ul ul {
	margin: 0;
	padding: 8px 0 0 18px;
	display: none;
}

#fat-footer h3 a {
	font-size: 150%;
	margin: 0 0 .5em 0;
	display: block !important;
  color:#243842;
}

#fat-footer h3 a:hover {
  color:#243842;
}

#fat-footer a {
	display: inline !important;
  color:#231f20;
}

#fat-footer a:hover {
    color:#231f20;
}

#fat-footer li {
	margin: 0 0 .6em 0;
}


#fat-footer .box-sizing {
	position: relative;
}

#footer #fat-footer .max-width a {
	padding-left: 0;
}
/*
#crest {
	background: url(img/crest.png) 0 0 no-repeat;
	width: 146px;
	height: 146px;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 !important;
	margin: 0  !important
}

#crest:hover {
	opacity: 0.98;
}
*/
/*
-------------------------------------------------------------- */

#footer .govsite ul {
	margin: 1em auto;
	padding: 0;
	line-height: 200%;
	display: inline;
}

#footer .govsite li {
	padding: 0;
}

#footer .govsite a {
	color: #000;
}

#footercontainer-bottom {
	color: #fff;
  background-color:#243741;
  text-align: center;
}

#footercontainer-bottom .govsite a {
	color: #fff;
}

/*
 * #########################################################
 */

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */

/*
 * #########################################################
 */

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */
/*
 * #########################################################
 */

/* home page updates */



/* no snap poll */
/*.twitter {
    min-height: 213px;
    margin: 0.6em 0 0 0;
}

#nav-section ul {
	margin: 0;
}*/

/*Snap poll*/

.twitter {
    min-height: 125px;
}

.green-box {
	background: #4bae49 url(img/green-box.png) top right no-repeat;
	overflow: hidden;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    color: #fff;
    padding: 10px 20px;
}
.home ul#tweets {
	margin: 0 0 10px 0;
}
.green-box a {
	 color: #fff;
}
.title {
	font-size: 150%;
	color: #fff;
}
.green-box .submit {
    color: #fff;
    background: #2d2d2d;
    padding: 6px 12px;
    display: inline-block;
    position: relative;
    cursor: pointer;
    -webkit-appearance: none;
    float: right;
}

#spu-5741 .submit {
	color: #fff;
	background: #2d2d2d;
	padding: 6px 12px;
	display: inline-block;
	position: relative;
	margin: 10px 0;
	cursor: pointer;
	-webkit-appearance: none;
	text-decoration: none;
}

#spu-5741 {
	background-image: url(img/popup-bg.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
}

#spu-5741 h1 {
	color: #2d2d2d;
	font-weight: normal;
}

#spu-5741 h2 {
	font-weight: normal;
}
